<?xml version="1.0" encoding="UTF-8"?>
<schemalist>
  <schema id="com.lomiri.content.hub.default" path="/com/lomiri/content/hub/peers/">
    <key name="pictures" type="as">
      <default>["gallery.ubports", "gallery", "current-user-version"]</default>
    </key>
    <key name="music" type="as">
      <default>[]</default>
    </key>
    <key name="documents" type="as">
      <default>[]</default>
    </key>
    <key name="contacts" type="as">
      <default>["address-book-app", "", ""]</default>
    </key>
    <key name="videos" type="as">
      <default>["gallery.ubports", "gallery", "current-user-version"]</default>
    </key>
    <key name="links" type="as">
      <default>[]</default>
    </key>
    <key name="ebooks" type="as">
      <default>[]</default>
    </key>
    <key name="text" type="as">
      <default>[]</default>
    </key>
    <key name="events" type="as">
      <default>[]</default>
    </key>
  </schema>
  <schema id="com.lomiri.content.hub.source" path="/com/lomiri/content/hub/source/">
    <key name="all" type="as">
      <default>[]</default>
    </key>
    <key name="pictures" type="as">
      <default>[]</default>
    </key>
    <key name="music" type="as">
      <default>[]</default>
    </key>
    <key name="documents" type="as">
      <default>[]</default>
    </key>
    <key name="contacts" type="as">
      <default>[]</default>
    </key>
    <key name="videos" type="as">
      <default>[]</default>
    </key>
    <key name="links" type="as">
      <default>[]</default>
    </key>
    <key name="ebooks" type="as">
      <default>[]</default>
    </key>
    <key name="text" type="as">
      <default>[]</default>
    </key>
    <key name="events" type="as">
      <default>[]</default>
    </key>
  </schema>
  <schema id="com.lomiri.content.hub.destination" path="/com/lomiri/content/hub/destination/">
    <key name="all" type="as">
      <default>[]</default>
    </key>
    <key name="pictures" type="as">
      <default>[]</default>
    </key>
    <key name="music" type="as">
      <default>[]</default>
    </key>
    <key name="documents" type="as">
      <default>[]</default>
    </key>
    <key name="contacts" type="as">
      <default>[]</default>
    </key>
    <key name="videos" type="as">
      <default>[]</default>
    </key>
    <key name="links" type="as">
      <default>[]</default>
    </key>
    <key name="ebooks" type="as">
      <default>[]</default>
    </key>
    <key name="text" type="as">
      <default>[]</default>
    </key>
    <key name="events" type="as">
      <default>[]</default>
    </key>
  </schema>
  <schema id="com.lomiri.content.hub.share" path="/com/lomiri/content/hub/share/">
    <key name="pictures" type="as">
      <default>[]</default>
    </key>
    <key name="music" type="as">
      <default>[]</default>
    </key>
    <key name="documents" type="as">
      <default>[]</default>
    </key>
    <key name="contacts" type="as">
      <default>[]</default>
    </key>
    <key name="videos" type="as">
      <default>[]</default>
    </key>
    <key name="links" type="as">
      <default>[]</default>
    </key>
    <key name="ebooks" type="as">
      <default>[]</default>
    </key>
    <key name="text" type="as">
      <default>[]</default>
    </key>
    <key name="events" type="as">
      <default>[]</default>
    </key>
  </schema>
</schemalist>
